#featured .featured, #featured .featuredimage, #featured .featuredcaption {
    width: 253px;
}
/* wir = week in review */
div#wirreviews {
    margin-top: 10px;
}
div#wirreviews .thumb {
    float: left;
    clear: left;
}
div#wirreviews .blurb {
    float: left;
    width: 425px;
    margin-left: 10px;
}
div#wirreviews h3 {
    margin-top: 0px;
}
div#wirreviews h3 a {
    color: #61A0BF;
}
#wir ul#featured, #wir .wirhotleft ul, #wir .wirhotright ul {
    list-style: none outside none;
}
#wir .wirhotright a {
    color: #000;
}
.wirhotleft {
    width: 350px; 
    float: left;
    margin-right: 45px;
}
#wir img {
    border: 0;
}
#wir ul {
    margin: 0;
    padding: 0;
}
#wir h4.subnav {
    line-height: 1;
}
#wir p.date {
    color: #676767;
}
.wirhotleft p {
    font-size: 12px;
}
div.wircompoleft, div.wircomporight {
    margin-top: 8px;
}

.wircompoleft a.features_back {
    color: #ffffff !important;
}
.wircompoleft, .wircomporight {
    float: left;
}
.wirhotleft h4 a {
    color: #61A0BF;
}
.wircomporight {
    padding-left: 8px;
    width: 500px;
}
.wirhotleft img {
    float: left;
    padding-right: 8px;
}
.wirhotleft li {
    margin-top: 5px;
}
.wirhotright li {
    margin-top: 6px;
    font-size: 13px;
}
#related_reading_left div.article {
    width: auto;
    height: auto;
}
#featured .featuredcaption h2 {
    line-height: 18px;
}